#support-popup {
    width: 100%;
    bottom: 0;
    right: 0;
}
#support-popup {
       position: fixed;
    z-index: 1111111;
}
#support-popup {
  background: #FCFCFC;;
    border: 1px solid #f6f6f6;
  border-radius: 5px;
    -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  color: #333 !important;
  font: 13px/19px "Varela", Arial, Helvetica, sans-serif !important;
  letter-spacing: 0;
  max-width: 282px;
  margin: 0 auto;
}
#support-popup-body {
  border-radius: 8px;
  padding: 20px;
  position: relative;
}
#support-popup-close {
  color: #848484;
  cursor: pointer;
  font: 28px/28px Arial, Helvetica, sans-serif !important;
  opacity: .6;
  position: absolute;
  right: 15px;
 top: 20px;
}
.fr-supp h3 {
    float: left;
    margin-top: 0 !important;
    margin-bottom: 5px !important;
    font-size: 19px;
}
.fr-supp span {
    float: right;
    margin-right: 10px;
}
#agile-form {
    position: fixed !important;
    bottom: 0;
    right: 0;
    z-index: 1111111111;
    background: #fff;
	 max-width: 350px!important;
	 
}
#support-popup-close, .fr-supp span {
    padding: 0px 5px;
    font-size: 16px;
}

#support-popup-close:hover {
  opacity: 1;
}
#support-popup-close, .fr-supp span:hover {
    padding: 0px 5px;
    font-size: 16px;
    color: #17aed9;
}
#support-popup-title {
  color: #505653 !important;
  font: bold 20px/24px "Montserrat", Arial, Helvetica,
    sans-serif !important;
    padding-top: 5px;
}
#support-popup-body p {
  margin: 15px 0;
}
#support-popup-content p:first-child {
    font-size: 11px!important;
  margin-bottom: 20px;
  line-height: 1.5;
}
#support-popup-content button:hover {
  
  background: rgba(23, 174, 217, 0.43);
}
#support-popup-footer {
  color: #fff !important;
  font: bold 10px/10px "Montserat", Arial, Helvetica,
    sans-serif !important;
  letter-spacing: 1px;
  padding: 8px 0;
  text-align: right;
  text-transform: uppercase;
  /*display: none;*/
}
#support-popup-footer a {
  color: #fff;
  text-decoration: none;
}
#support-popup-content {
   word-wrap : break-word;
}
.m-t-sm{
  margin-top: 10px!important;
  height: 5px;
} .m-b-sm{
margin-bottom: 5px!important;
}
#support-popup-content button {
  background: #17aed9;
  border: 0;
  border-radius: 5px;
  color: #fff;
  cursor: pointer;
  font: bold 13px/19px "Montserat", Arial, Helvetica,
    sans-serif !important;
  padding: 3px 12px;
  text-decoration: none;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
    display: block;
    box-sizing: border-box;
    text-align: center;
    font-size: 15px!important;
}
#support-contact-form .theme2 .agile-field textarea {
    min-height: 50px !important;
}
#support-contact-form .agile-group {
    margin-bottom: 0 !important;
}
.theme2 .agile-label {
    margin-bottom: 0 !important;
}
.theme2 input[type=text], .theme2 input[type=email], .theme2 input[type=password], .theme2 input[type=url], .theme2 select, .theme2 textarea {
    background-color: #fff;
    box-shadow: inherit;
    border: 3px solid #f3f3f3;
    padding: 6px 12px !important;
}
.theme2 legend {
    
    padding: 11px 0 10px !important;
    
    background-color: #f0f0f0;
    
}
.theme2 legend .agile-group.required-control.agile-label.fr-supp {
    padding: 0 0px 0 12px!important;
    margin-left: 0px!important;
}
.theme2 .agile-group:nth-child(3), .theme3 .agile-group:nth-child(3), .theme4 .agile-group:nth-child(3) {
    padding-top: 0px!important;
}
input[type=submit], button {
    background: #17aed9;
    border-color: #17aed9;
}

.theme2 .agile-field.agile-button-field {
    margin-top: 15px;
}

@media only screen and (max-width:767px){
	#agile-form{
		position:absolute !important;
	}	
form#agile-form {
    height: 300px;
    bottom: 0;
    overflow: scroll;
    position: fixed!important;
	    overflow-x: hidden!important;
}
}
}

@media only screen and (max-width:480px){
form#agile-form {
    height: 400px;
    bottom: 0;
    overflow: scroll;
    position: fixed!important;
	    overflow-x: hidden!important;
}
}
}
}